Bug 64916 - Unable to edit bookmarks
Summary: Unable to edit bookmarks
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-14 14:36 UTC by Ted Clark
Modified: 2007-04-18 16:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-23 17:33:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ted Clark 2002-05-14 14:36:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
I am unable to edit bookmarks in Mozilla.  I can Copy or Cut a URL, but the
Paste and Undo functions do not work.  Paste has no effect, and Undo remains
grayed out after a Cut.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Add a few bookmarks in Mozilla.
2. Select Bookmarks->Manage Bookmarks from the menubar.
3. Highlight a URL in the bookmark editor window and select Edit->Cut from the
menubar.
4. Highlight a new position for the URL and select Edit->Paste.
	

Actual Results:  Selecting Edit->Paste has no effect.  Edit->Undo is grayed out
and inoperative.  The URL that was cut has been lost.

Expected Results:  Selecting Edit->Paste should place the URL in the newly
selected position in the bookmark list, and selecting Edit->Undo should cause it
to revert to its previous position within the list.

Additional info:

mozilla-0.9.9-7

Comment 1 Pete Zaitcev 2002-05-23 17:27:54 UTC
I confirm the problem in 0.9.9-7.
Also, the 1.0rc2-0 RPM availabe from Mozilla.org works.


Comment 2 Christopher Blizzard 2002-05-23 17:32:56 UTC
When I put out a 1.0 update, this will get pulled with it.

Comment 3 Christopher Blizzard 2002-08-29 22:35:45 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.